uuid: 18300091-5819-44bd-9b4d-2312cebe47c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_location
    - node.type.event
id: node.event.field_event_location
field_name: field_event_location
entity_type: node
bundle: event
label: 'Event Location'
description: 'Location of the event.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
